body {font-family: 'Raleway', sans-serif;font-size:14px;color:#231f20;}
a {color: #00aeef;}
.contentwrap {width:960px;margin:0 auto;}
.error {color:#e30000;}
.greenbox, .itinref, .redbox, .bluebox {background: #edffec;padding: 15px 40px;margin:0 0 2px;}
/*.greenbox span, .itinref span {color:#01aef0;}*/
.redbox {margin-bottom:10px;background: #ffecec;color: #e30000;}
.itinref {font-weight:bold;}
.invalid {margin:0 0 20px;}
.errorbox {width:610px;margin: 20px auto;}
.errorbox li {color:#e30000;padding:3px 0;list-style:disc;}
.problems {text-align:center;margin:10px 0;color:#e30000;font-weight:bold;text-transform:uppercase;}
.agentloggedin {color: #fff;text-align: right;float: right;width: 365px;height: 25px;line-height: 25px;padding-right:43px;}
.agentloggedin a {text-transform:uppercase;color:#fcb040;text-decoration:none;font-weight:bold;font-weight: bold;display: inline-block;padding-left: 10px;font-size: 14px;}
#lightwindow_contents {width:810px!important;height:600px!important;}
#lightwindow_container {width:800px!important;}
.telephone {float: left;width: 160px;display: inline-block;margin-left:15px;color: #fff;font-weight: bold;font-size: 16px;height:25px;line-height:25px;}
.sitemap a {display:block;}
.sitemap #welcometext h1 span {color:#231f20;}

.footer-links{margin-top:35px;text-align: center;}

#tc {line-height:1.3em;}
#tc p {margin:0 0 10px;}
#tc strong {font-weight:bold;}

.offer {border: 1px solid #01aef0;display: inline-block;width: 430px;height:225px;padding: 15px;margin: 10px 15px 0 0;font-size:0.9em;position:relative;text-transform:uppercase;-webkit-box-sizing: initial;-moz-box-sizing: initial;box-sizing: initial;}
.offer .images {width:115px;display:inline-block;margin-right:5px;text-align:center;}
.offer .images img {display:block;margin:5px auto;}
.offer .images .cruiseimage {width:100%;margin-bottom:5px;}
.offer .info {display:inline-block;width:305px;padding-bottom:10px;}
.offer .info .dates {text-transform:uppercase;margin:10px 0;color:#01aef0;}
.offer h3, .offer h2 {text-transform:uppercase;color: #00aeef;font-weight:500;font-size:1.3em;font-size: 1.43em;margin: 0 0 4px;}
.offer .price {font-size: 2.5em;font-weight: bold;color: #00aeef;position:absolute;bottom:8px;}
.offer .price a {text-decoration:none;color: #00aeef;font-weight:bold;/*font-size:2em;*/}
.offer .book {position:absolute;bottom:10px;right:10px;font-size:1.5em;width:120px;height:33px;}
.offer .book a {height: 30px;font-size: 0.9em;line-height: 30px;}
.hometms .book {height:60px;}

.offer p {margin:0 0 10px;}
.offer .ports, .offer .lineship {font-size:0.9em;}
.offer .datenights {color: #00aeef;}
.book.moreoffers a {display: block;margin: 20px auto 0;font-size: 1.8em;background: #00aeef url('buttonbg.png') no-repeat;width: 210px;padding: 5px 5px 5px 80px;font-weight: bold;}
.hometms {border: 2px solid #fcb347;width:429px;}
.hometms .price {bottom:0;}
.hometms h4 {color: #fcb040;font-weight:bold;}
.hometms .price a, .hometms h3 {color: #fcb040;font-weight:bold;}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    max-height: 300px;
}

#sendtoafriend {text-transform:uppercase;}
#sendtoafriend h1 {font-weight: bold;color: #01aef0;text-transform: uppercase;font-size: 1.5em;margin: 0 0 15px;}
#sendtoafriend form {width:450px;margin:0 auto;}
#sendtoafriend input, #sendtoafriend textarea {width:98%;border:1px solid #231f20;margin:0 0 15px;padding:2px;}
#sendtoafriend input[type="submit"]:hover {cursor:pointer;}

#headerwrap {background:url('headerbg.png') repeat-x;}
#footerwrap {background:url('footerbg.png') repeat-x;min-height:60px;padding:20px 0 0 0;margin:20px 0 0 0 ;}
#cflogo {float:left;width:335px;height:75px;}
#navigation {float: right;width: 617px;height:50px;line-height:50px;text-transform: uppercase;font-size: 1.2em;}
#navigation li {display:inline-block;padding:0 8px;}
#navigation a {text-decoration:none;color:#fff;}
#navigation a.selected, #navigation a:hover {color:#fcb53d;}
#navigation span {text-transform:lowercase;}
#agentloginpage {margin-top:50px;min-height:500px;}

#loginbox {background:#e5f7fd;padding:30px;width:520px;float:left;margin:0 20px 20px 0;text-transform:uppercase;position:relative;}
#loginbox #nopwd {position:absolute;bottom:-30px;left:-10px;text-align:center;width:580px;height:30px;line-height:30px;background:#fff;}
#loginbox th {text-align:left;}
#loginbox th, #loginbox td {padding:8px 0;}
#loginbox td {vertical-align:bottom;}
#loginbox h2 {color:#00aeef;font-size:2.14em;font-weight:300;margin:0;}
#loginbox p {margin:10px 0 0;}
#loginbox input[type="submit"], #filterbutton input[type="submit"], .book a, #searchagain input[type="submit"], .continuebutton a, .continuebutton input[type="submit"], .book input[type="button"], #sendtoafriend input[type="submit"] {background: #00aeef url('buttonbg.png') no-repeat;border: none;color: #fff;text-transform: uppercase;padding: 6px 40px 6px 95px;font-size: 1.7em;line-height: 1em;text-decoration:none;}
#homepage #loginbox input[type="submit"] {float:right;width:250px;}
#loginbox input[type="text"], #loginbox input[type="password"] {width:290px;margin: 5px 10px 5px 0;}
#loginbox input[type="submit"]:hover, #filterbutton input[type="submit"]:hover {cursor:pointer;}

#welcometext {float:right;width:335px;}
#welcometext  p {margin:0 0 10px;line-height:1.5em;}
#welcometext h1 {font-size: 2.14em;text-transform:uppercase;margin:0 0 20px;}
#welcometext h1 span {color:#00aeef;}

#homepage {padding:20px 0;}

.travelmanagers {float:left;}
.traveltek {float:right;}
#searchdropdowns {margin: 15px 0 0;}
#searchdropdowns span {display:block;}
#searchdropdowns li {display:inline-block;width:49%;}
#searchdropdowns input[type="text"] {width:95%;}
#searchdropdowns select, #loginbox #searchdropdowns input {display:inline-block;width:95%;margin:2px 0 15px;}
#searchdropdowns select {width:96%;height:22px;}
#searchdropdowns #day, #searchagain #day {width:25%;}
#searchdropdowns #monthyear {width:69%;}
#searchagain #monthyear {width:73%;}
#searchdropdowns #adults, #searchdropdowns #children, #searchagain #adults, #searchagain #children {width:46%;}
#childline {margin:0 0 15px;}
#childline td {padding:0;width:20%;text-align:left;}
#childline select {width:75px;}
#childline h4 {text-align:left;margin:0 0 5px;font-size:1.3em;color:#00aeef;}

#linespage .result {border: 1px solid #00aeef;padding: 10px;position: relative;width: 275px;display: inline-block;margin: 5px;}
#linespage .result a {color:#00aeef;text-decoration:none;font-weight:bold;text-transform:uppercase;}
#linespage .result p {margin:0;line-height:1.2em;margin:0 0 10px;}
#linespage .result select {width:100%;}
#linespage .result select:hover {cursor:pointer;}
#linespage h1 {color: #00aeef;font-size: 2.14em;font-weight: 300;margin: 0;text-transform:uppercase;margin:15px 0;}

#resultspage .rightcol {float:right;width:660px;}
#resultspage .leftcol {float:left;width:280px;background:#d2f3ff;}
#resultspage .heading {margin:20px 0;}
#resultspage h1 {font-size:1.4em;font-weight:700;text-transform:uppercase;display:block;width:700px;float:left;}
#resultspage h1 span {color:#00aeef;}
#resultspage .pages {display:block;float:right;width:170px;}
#resultspage .pagenumbers {display:inline-block;padding:0 20px;font-size:1.2em;}
#filterResults2, #searchAgain2 {display: inline-block;width: 136px;text-align: center;line-height: 2em;text-transform: uppercase;font-size: 1.24em;background: #fff;border: 1px solid #d2f3ff;font-weight: 500;}
#filterResults2 .current, #searchAgain2 .current {background:#d2f3ff;}
#filterResults2 a, #searchAgain2 a {display:block;text-decoration:none;color:#00aeef;}
#searchagain form {padding:20px;}
#searchagain p {margin: 10px 0 0;text-transform: uppercase;}
#searchagain select, #searchagain input[type="text"] {width:100%;}
.ticks {margin:10px 20px;padding:10px 0 0;font-size:0.9em;border-top:1px solid #fff;}
.ticks select {width:100%;}
.ticks b {text-transform:uppercase;display:block;font-size: 1.25em;}
.ticks a {text-decoration:none;}
.ticks p:hover {cursor:pointer;}
#filterbutton input[type="submit"] {display:block;margin:0 auto;}
#filterbutton {margin:15px 0;}

#wait {margin-top:50px;}
#wait h1 {color:#00aeef;text-align:center;font-size:2.5em;text-transform:uppercase;margin:50px auto 20px;font-weight:normal;}
#wait p {font-size:1.1em;}
#wait .pleasewait {margin:30px 0;}

.result {border:1px solid #00aeef;padding:15px;margin:0 0 15px;position:relative;}
.result .detail {float:right;width:475px;}
.result .images {width:140px;float:left;margin-right:10px;}
.result .images img {display:block;margin:0 auto;}
.result .images .shipimage {width:100%;margin-bottom:10px;min-height:75px;}
.result h2, .cruisedetailheader h3 {text-transform:uppercase;color:#00aeef;font-weight:700;font-size:1.25em;width:380px;}
.result a, .cruisedetailheader a {text-transform:uppercase;color:#231F20;}
.result p, .cruisedetailheader p {margin:10px 0;font-size:0.9em;text-transform:uppercase;}

#headerbox.tms h3 {color:#fcb347;}
#headerbox {position:relative;}
#headerbox .cheap {position:absolute;bottom:10px;right:10px;}
#headerbox #tmitin {color:#fcb347;font-weight:bold;padding:10px 0;text-transform:uppercase;font-size:0.9em;}
#headerbox #tmitin span {display:block;}

.cruisedetailheader th {font-weight:bold;text-transform:uppercase;text-align:left;font-size:0.9em;width:110px;}
.cruisedetailheader th, .cruisedetailheader td {padding:2px;}
#cabinpage .cruisedetailheader .detail {width:730px;}
#cabinpage .cruisedetailheader p {line-height:1.3em;}
.result .dateduration, .cruisedetailheader .dateduration {color: #00aeef;text-transform:capitalize;}
.result .book {float:right;width:115px;margin-top:15px;}
.result .starrating {width:120px;position:absolute;top:15px;right:15px;text-align:right;}
.pricegrid {width:350px;float:left;font-weight:700;}
.pricegrid th {text-transform:uppercase;font-size:0.9em;}
.pricegrid th, .pricegrid td {text-align:center;padding:2px 0;}
.pricegrid td {color:#00aeef;}
.pricegrid span {display: block;font-size: 11px;text-transform: uppercase;font-weight: normal;margin: 5px 0 0;}

.book a, .book input[type="button"] {color:#fff;text-decoration:none;font-size:1.2em;background: #00aeef url('buttonbg-small-blue.png') no-repeat;padding:3px 15px 3px 55px;}

.cruisetabs {border-bottom:1px solid #00aeef;position:relative;}
.cruisetabs li {display:inline-block;}
.cruisetabs a {display:block;padding:10px 20px;text-decoration:none;background:#e5f7fd;color:#00aeef;margin:0 10px 0 0;border:1px solid #00aeef;text-transform:uppercase;position:relative;top:1px;font-size:1.2em;}
.cruisetabs .tabon a {background:#fff;border-bottom:1px solid #fff;}
#cabingrades, #itinerary, #shipreviews, #userimages, #descrip, #cabintypes, #facilities, #cruiseline, #shipdecks, #cruises, #reviews, #ships, #furtherinfo, #flyer {border:1px solid #00aeef;border-top:none;padding:15px;}
.gradedesc {border-bottom:1px solid #e5f7fd;padding:20px 0;margin:0 0 10px;}
.gradedesc b {color: #00aeef;font-size:1.3em;font-weight:bold;}
.cruisedetailheader {border: 2px solid #00aeef;padding:15px;margin:25px 0 20px;position:relative;}
.cruisedetailheader .info {float:right;width:200px;text-align:center;}
.cruisedetailheader .cheapprice {color:#00aeef;font-weight:700;text-transform:uppercase;margin:10px 0;font-size:1.3em;}
.cruisedetailheader .cheapprice a {color:#00aeef;}
.cruisedetailheader .detail {float:left;width:500px;}
.cruisedetailheader .right {float: right;width: 230px;text-align:center;}
.cruisedetailheader .right .rating {float: right;width: 120px;padding-left:10px;}
.cruisedetailheader .right .rating img {float:left;}
.itinitem.tmsitin {border:2px solid #fcb040;}
.itinitem.tmsitin .info h2, .itinitem.tmsitin .price {color:#fcb040;}
.itinitem .shipimg {margin-bottom:5px;}
.tms .cheap {height:50px;position:absolute;bottom:15px;right:15px;}
.tms .rating img {float:right;}
.tms .rating {overflow:hidden;}
.tms .cheapprice {color:#fcb040;}
.tms .cheapprice a {text-decoration:none;color:#fcb040;}
.tms .cheapprice span {font-weight:normal;font-size: 0.7em;display: inline-block;line-height: 1.6em;}
.cruisedetailheader .images {float:left;width:170px;margin-right:25px;text-align:center;}
#cabinpage .cruisedetailheader .images img {width:100%;}
.cruisedetailheader .images #image {width:100%;}
.cruisedetailheader .images img {margin:0 auto;}
.cruisedetailheader .images .imagesnav {font-size:0.9em;}
.cruisedetailheader .cruiseimages #caption {margin: 10px 0 5px 0;display: block;color: #00aeef;}
.tms .cruiseimages #caption {display:none;}
.groupimage {width:150px;padding-right:10px;float:left;}
.pricerow {float:right;width:755px;}
.pricerow h4 {color:#00aeef;font-size:1.3em;margin:5px 0;}
.pricerow th {font-weight:bold;text-transform:uppercase;text-align:left;font-size:0.9em;}
.pricerow td {border-bottom:1px solid #00aeef;color:#00aeef;}
.pricerow table {line-height:2em;margin-top:10px;text-transform:uppercase;font-size:0.9em;}
.groupimage img {width:100%;}
.pricerow table a {font-weight:bold;text-decoration:none;}
.pricerow .book {text-align:center;}
.pricerow .book a {display: inline-block;margin: 4px 0;padding:5px 15px 5px 55px;}

.tms {border:2px solid #fcb347;position:relative;min-height: 200px;}
#resultspage .tms, #itinerarypage .tms, #enquirypage .tms, #bookingpage .tms {min-height:10px;}
.tms h4 {text-align:center;color:#fcb040;font-weight:bold;text-transform:uppercase;margin:10px 0 0;font-size:1.2em;}
.tms .book a, .hometms .book a {background: #fcb040 url('buttonbg-small-orange.png') no-repeat;}
.book a.pdflink {background: none;text-align: right;display: block;padding:0;}
.tms a.pdflink {position: absolute;right: 10px;bottom: 40px;}
.tms .includes a span {display:inline-block;}

.tms h2 {color: #fcb040;font-weight: bold;text-transform: uppercase;font-size:1.2em;}
.tms .includes {margin: 0;}
.tms .includes span {display:block;line-height:1em;}
.tmsdesc {color: #00aeef;padding:10px 0;}
#headerbox .includes {font-size:0.9em;}
#headerbox .includes div {display:inline-block;color: #00aeef;font-weight:normal;}
.tms .includes, .tms .includes a {color: #fcb040;font-weight:bold;text-transform:uppercase;line-height:2.5em;text-decoration:none;}
.tms .includes span {font-size:2.5em;}
.tms .elements {color: #fcb040;text-transform:uppercase;font-size:0.9em;}
.tms .elements .tmsinc {font-weight:bold;font-size:1em;display:block;}
.tms .includes span.tmsinc {font-size:1em;}
.tms .elements div {margin:0 0 10px;}
.tms .price {text-transform:uppercase;margin:5px 0 0;line-height:1.5em;}
.tms .price span {color: #fcb040;font-weight:bold;font-size:1.5em;}
.tms .book {position:absolute;bottom:15px;right:15px;}
#headerbox.tms .ports {text-transform:uppercase;}

#cabinledgend {margin:10px 0 0 0;}
#cabinledgend td {display:block;width:100%!important;padding:2px 0;}

.cruisemoreinfo #deckslist {float:left;}
#deckslist {width: 170px;text-align: center;}
#deckslist li {line-height:1.5em;border-bottom:1px solid #00aeef;}
#deckslist a {text-decoration:none;display:block;}
#deckimgsurround {float:left;width:500px;min-height:100px;/*background:url('loadingdeck.gif') 50% 50px no-repeat;*/}
#deckimgsurround img {width:auto;max-width:500px;max-height:2000px;margin:0 auto;display:block;}
#detailpage #itinerary {color:#00aeef;}
#detailpage #itinerary th {text-transform:uppercase;padding-top:20px;font-weight:bold;line-height:1.2em;}
#detailpage #itinerary th, #detailpage #itinerary td {text-align:left;vertical-align:top;}
#detailpage #itinerary td {border-bottom:1px solid #00aeef;padding-bottom:20px;color:#231f20;line-height:1.3em;}
#detailpage .disclaimer {color:#9e9e9e;margin:10px;}
#descrip {line-height:1.3em;}
#cabintypes strong {color: #00aeef;}
#cabintypes td {line-height:1.2em;border-bottom:1px solid #e5f7fd;}
#cabintypes td, #cabintypes th {padding:25px 0;}
#cabintypes th {width:200px;padding-right:20px;}
#cabintypes th img {width:100%;}
#facilities h4, #cruises h3, #furtherinfo h3 {color: #00aeef;text-transform:uppercase;margin:20px 0 10px;}
#facilities ul {width:100%;border-bottom:1px solid #e5f7fd;padding:0 0 20px 20px;line-height:1.2em;}
#facilities li {list-style:disc;}
#cruises .cruiseresult {border-bottom:1px solid #e5f7fd;padding:15px 0;}
#cruises h3 {font-size:1.2em;display:inline-block;width:65%;margin:0;line-height:1.1em;}
#cruises .durationbox {display:inline-block;width:15%;text-align:center;}
#cruises select {display:inline-block;width:20%;}

#cabindeckplans {width:300px;float:left;}
#cabindeckplans #deckslist {float:none;}
#cabindeckplans #deckslist, #cabindeckplans {width:350px;display:block;margin-bottom:20px;}
#cabindeckplans {float:left;}
#cabindeckplans #deckimgsurround {float:none;;margin:0 auto;}
#cabindeckplans #deckimgsurround img {max-width:350px;max-height:2000px}
#cabincabin {float:right;width:550px;}
#cabincabin .cabin {border-bottom:1px solid #00aeef;padding-bottom:10px;margin-bottom:10px;line-height:1.3em;}
#cabincabin h4 {text-transform: uppercase;color: #00aeef;font-weight:bold;}
#cabincabin th, #cabincabin td {text-align:left;}

#itinerarypage, #confirmationpage {margin-top:20px;}
#itinerarypage #enquiryform {}
.itinref {margin-bottom:10px;}
.itinitem {border:2px solid #01aef0;padding:15px;position:relative;margin-bottom:10px;}
.itinitem a {color:#ffb239;font-weight:bold;text-decoration:none;}
.itinitem .price a {font-size:0.6em;text-align:center;}
.itinitem .image {width:140px;float:left;margin-right:15px;}
.itinitem .image .shipimg img {width:100%;}
.itinitem .image img {display:block;margin:0 auto;}
.itinitem .image .shipcaption {margin:5px 0;font-size:0.9em;text-align:center;}
.itinitem .info {width:760px;float:left;}
.itinitem .price, #totalpriceoncruise {width:190px;font-weight:bold;color:#01aef0;font-size:1.8em;text-align:right;position:absolute;bottom:10px;right:15px;} 
.itinitem .info h2, #enquirythanks h3 {font-weight:bold;color:#01aef0;text-transform:uppercase;font-size:1.3em;margin:0 0 5px;}
.itinitem .info h4 {font-weight:bold;margin:0 0 10px;text-transform:uppercase;font-size:0.9em;}
.itinitem .info strong {font-weight:bold;display:inline-block;width:120px;font-size:0.9em;text-transform:uppercase;}
.itinitem .info p {margin:0 0 8px;}

.continuebutton .greyoutbookingbutton a {background: #CCCCCC;}

.cruiseextras .heading {background:#e5f6fd;padding:10px 20px;text-transform:uppercase;margin:5px 0 0 0;font-size:1.2em;}
.cruiseextras .heading:hover {cursor:pointer;}
.cruiseextras td {padding: 5px 0;line-height: 2em;border-bottom: 1px solid #01aef0;vertical-align: middle;}

.togglelink, .togglelinkgrey {background:#01aef0;color:#fff;text-align:right;padding:10px 20px;font-weight:bold;text-transform:uppercase;margin-bottom:2px;}
.togglelinkgrey {background: #CCCCCC;}
.togglelink:hover {cursor:pointer;}
.togglearea {margin:0 0 30px 60%;text-align:right;line-height:1.5em;text-transform:uppercase;}
.togglearea strong {font-weight:bold;}
.togglearea .section {padding:10px 0;border-bottom:1px solid #01aef0;}
.nofurther {color:#aaa;margin:10px 0;text-align:center;display:none;}

#toggleitin {margin:10px 0;text-align:left;font-size:0.95em;}
#toggleitin th {font-weight:bold;text-transform:uppercase;color:#01aef0;}
#toggleitin td {border-bottom:1px solid #01aef0;padding:2px 0;}
#promocode_code {width:300px;padding:2px;line-height:1.2em;}
.continuebutton a {font-size:1.7em;font-weight:bold;margin:10px 0;display:inline-block;}
.itinpagefoot a {font-size: 1.7em;font-weight: bold;margin: 10px 0;display: inline-block;padding: 6px 10px 6px 70px;width: 220px;text-align: center;}

#depositline {text-align: right;margin: 20px 0 10px;color: #01aef0;font-weight: bold;line-height: 1.4em;font-size: 1.2em;}

#bookingpage .togglelink {display:none;}
.bookingform, #itinerarypage #enquiryform {padding: 20px 0;margin: 0 auto;width: 610px;border-bottom: 1px solid #e5f7fd;}
.bookingform h3 {font-weight: bold;color: #01aef0;text-transform: uppercase;font-size: 1.3em;margin: 0 0 5px;}
.bookingform p {margin:0 0 10px;}
.bookingform th {font-weight:bold;width:180px;text-align:left;text-transform:uppercase;font-size:0.9em;}
.bookingform th, #bookingpage .bookingform td {padding:5px 0;}
.bookingform input[type="text"] {width:100%;}
#itineraryform span {text-transform:capitalize;}
#itineraryform span.deckname {font-size:1em;}
#itineraryform .togglelink span {text-transform:uppercase;font-size:1em;}
#bookingpage .continuebutton {text-align:center;margin:20px 0 0;}
#bookingpage .continuebutton input:hover {cursor:pointer;}
#enquirypage textarea {width:100%;height:185px;border:1px solid #231f20;padding:2px;}
#enquirypage input[type="text"], #enquirypage select {border:1px solid #231f20;padding:3px;margin:0 0 5px;}
#enquirypage .continuebutton a {margin:20px 0 20px 120px;}
#enquirythanks h3 {margin:20px 0 0 0;text-align:center;}

.creditcard strong {font-weight:bold;}
#completebutton {text-align:center;font-weight:bold;text-transform:uppercase;margin:10px 0;color:#01aef0;border-top:1px solid #01aef0;border-bottom:1px solid #01aef0;padding:10px 0;}

#confirmationpage p {margin:0 0 10px;}
.bookingref, #confirmationpage h3 {font-weight: bold;color: #01aef0;text-transform: uppercase;font-size: 1.3em;margin: 0 0 5px;}
#confirmationpage .confirmation {border-bottom: 1px solid #e5f7fd;padding: 20px 0;margin: 0 0 10px;}
#confirmationpage th {font-weight: bold;text-transform: uppercase;text-align: left;font-size: 0.9em;text-align:left;}
#confirmationpage th, #confirmationpage td {padding:2px;}
.totalpriceconf {font-weight:bold;font-size:1.5em;}

#faq {margin:20px auto 0;line-height:1.3em;}
#faq p {margin:0 0 10px;}
#faq h3 {font-weight:normal;font-size:1.5em;text-transform:uppercase;margin:0 0 10px;color: #00aeef;}
#faq a {display:block;text-transform:uppercase;text-decoration:none;margin:0 0 5px;}
#faq hr {margin:5px 0;border:1px solid #e5f7fd;}
#faq h4 {display:inline-block;width:33%;padding:3px 0;}
#faq strong {font-weight:bold;}
#faq strong:hover {cursor:pointer;}

#linepage h2 {margin:10px 0;color: #00aeef;text-transform:uppercase;font-weight:bold;font-size:1.5em;}
#linepage .cruisetabs {margin-top:20px;}
#ships .cruisedetail2 th {text-align:left;}
#ships .cruisedetail2 {margin-bottom:10px;border-bottom: 1px solid #e5f7fd;padding-bottom:10px;}

.errataInfo {position:absolute;top:10px;right:10px;}
#totalpriceoncruise {position: static;text-align: right;display: block;width: 100%;}
